[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# EUpdateError.OriginalException

Originally raised exception

## Declaration

Source position: db.pas line 95

`public property EUpdateError.OriginalException : Exception read FOriginalException;`

## Description

OriginalException is the originally raised exception that is transformed to an EUpdateError exception.

## See also

DB.EDatabaseError |  | Base class for all database-related errors